@charset "utf-8";
*{ outline:0 }
html{ -webkit-text-size-adjust:none; }
body { font-size:12px; font-family:"Microsoft YaHei"; color:#333; width:100%; min-width:1200px; overflow-x:hidden }
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre,fieldset, lengend, button, input, textarea,th, td { margin: 0; padding: 0; }
ol,ul,li{list-style: none;}
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
a { 
	text-decoration:none; 
	color:#333; 
}
img{ border:0;  vertical-align: middle; }
select,input,textarea{ border: 0; font-family:"Microsoft YaHei"; outline:none; }
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
div, dl, dt, dd, ol, ul, li { zoom: 1; }
caption, th { text-align: left; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
input,textarea { resize:none;outline: 0; font-family:"Microsoft YaHei";box-sizing: content-box; }
a:hover{ text-decoration:none; }
/*合并表格边框，设置边框距为零*/
table{ border-collapse: collapse; border-spacing: 0; }
/*清除浮动*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { +height:1%; }

/*强制换行*/
.break_word{ word-wrap:break-word; word-break:break-all; }
/*禁止换行*/
.keep_all{ word-break:keep-all; white-space:nowrap; }
/*超出省略号，仅限单行，并且需要设定一个宽度*/
.ellipsis { 
	overflow: hidden; 
	text-overflow: ellipsis; 
	display: block; 
	white-space: nowrap;
}
/*me*/
.pore{ position:relative }
.poab{ position:absolute }
.wrap{ width: 1252px; margin: 0 auto; }


.fl{ float: left; }
.fr{ float: right; }

.center{ text-align: center; }

.right{ text-align: right; }

.middle1,
.middle { display: inline-block; *zoom: 1; *display: inline; }

.middle { vertical-align: middle; }

.middle1 { vertical-align: top; }

.hide{ display: none; }

.blue { color:#2c75bb; }
.gary{ color:#666; }
.gary1{ color:#e3e3e3; }
.font14{ font-size:14px; color:#000; }

/*color*/
.red{ color:#f54d56 !important;  }
.blue1{ color:#4ea7f7; }

input::-webkit-input-placeholder { color: #999; }
input:-ms-input-placeholder { color: #999; }
input:-moz-placeholder { color: #999; }
input::-moz-placeholder { color: #999; }

a:hover{ opacity: .9; }


.flexslider {
	margin: 0px auto 20px;
	position: relative;
	width: 360px;
	height: 390px;
	overflow: hidden;
	zoom: 1;
}

.flexslider .slides li {
	width: 360px;
	height: 390px;
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	line-height: 99em;
	overflow: hidden;
	margin: -15px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}

.flex-direction-nav .flex-next {
	background-position: 0 -30px;
	right: 20px;
}

.flex-direction-nav .flex-prev {
	left: 20px;
}

.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}

.flex-control-nav {
	width: 360px;
	position: absolute;
	bottom: 0;
	text-align: center;
}

.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}

.flex-control-paging li a.flex-active,
.flex-control-paging li.active a {
	background-position: 0 0;
}

.flexslider .slides a img {
	width: 360px;
	height: 360px;
	display: block;
}

.new-icon{ position:absolute; z-index:9; left:10px; top:5px; background:url(../uploads/new-icon.png) no-repeat; width:64px; height:62px;}
